@charset "UTF-8";
/* CSS Document */
#main{
	padding-bottom: 100px;
}
  .page .wrap,
  .single .wrap{
    max-width: 840px;
  }
  .page_title{
    height: 320px; 
    margin: 0 auto 20px; 
    background-image:url("../images/img_main_sub.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    padding-top: 110px;
    position: relative;
    z-index: 0;
  }
  .page_title h1,
  .page_title h2{
    color: #178bb1;
    font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
    font-size: 35px;
    font-weight: 500;
    height: auto;
	 letter-spacing: 1.5px;
	 line-height: 1.5;
    margin: 0 auto;
    position: relative;
    max-width: 250px;
    width: 100%;
  }
  .page_title h1 span,
  .page_title h2 span{
    display: block;
    left: 50%;
	 line-height: 1.5;
    position: absolute;
    text-align: center;
    top: 50%;
    transform: translate(-50%,-50%);
    width: 70%;
  }
  .page_title h1::after,
  .page_title h2::after{
    background: url('../images/bg_title.png') no-repeat center center / cover;
    content: '';
    display: block;
    padding-top: 100%;
    width: 100%;
  }

  @media screen and (max-width: 768px)  {

    .page_title{
      height: 250px; 
      padding-top: 80px;
    }
    .page_title h1,
    .page_title h2{
      font-size: 26px;
      max-width: 200px
    }
  }

  .post_content{
    margin-bottom: 100px;
  }
  .post_content h1{
    font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
    font-size: 28px;
    font-weight: 500;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
  }
  .post_content h1::after{
    background: #b0c4de;
    content: '';
    display: block;
    height: 2px;
    margin: 20px auto 0;
    width: 100px;
  }
  .post_content h3{
    border-left: 4px solid #cce1e8;
    font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
    font-size: 22px;
    font-weight: 500;
    margin: 50px 0 30px;
    padding-left: 10px;
    position: relative;
  }
  .post_content p{
    line-height: 1.75;
    margin-bottom: 15px;
  }
  .post_content .meta{
    display: flex;
    margin: 0 auto 30px;
    justify-content: flex-end;
  }
  .post_content .meta li{
	  font-size: 12px;
  	  margin: 0 5px;
  }

  .post_content .meta li.tag-cat{
    border-radius: 2px;
  }
  .post_content .meta li.tag-cat a{
    background: #4682b4;
    display: block;
    color: #fff;
	 padding: 5px 10px;
  }

  .post_content .meta li time{
    display: block;
	 padding: 5px 0;
  }

@media screen and (max-width: 768px)  {

  .post_content h3{
    border-left-width: 3px ;
    font-size: 22px;
    margin: 30px 0 20px;
  }
	
  .post_content h1{
    font-size: 24px;
    margin-bottom: 30px;
  }
}
  .pankuzu{
    margin-bottom: 50px;
  }
  .pankuzu ul{
    color: #666;
    font-size: 12px;
    display: flex;
    justify-content: flex-start;
  }
  .pankuzu li{
    margin-right: 15px;
    position: relative;
  }
  .pankuzu li a{
    color: #666;
    text-decoration: underline;
  }
  .pankuzu li::after{
    content: '＞';
    display: inline-block;
    font-size: 10px;
    position: absolute;
    right: -13px;
    top: 50%;
    transform: translateY(-50%);
  }
  .pankuzu li:last-child::after{
    display: none;
  }

  @media screen and (max-width: 768px)  {
    .pankuzu{
      margin-bottom: 30px;
    }
    .pankuzu ul{
      font-size: 10px;
    }
  }

.relative_post{
  padding-top: 50px;
  position: relative;
  margin: 100px auto;
}

.relative_post::before{
  background: -moz-linear-gradient(left,  rgba(145,160,163,0) 0%, rgba(145,160,163,0.01) 1%, rgba(145,160,163,0.65) 52%, rgba(145,160,163,0) 100%);
  background: -webkit-linear-gradient(left,  rgba(145,160,163,0) 0%,rgba(145,160,163,0.01) 1%,rgba(145,160,163,0.65) 52%,rgba(145,160,163,0) 100%);
  background: linear-gradient(to right,  rgba(145,160,163,0) 0%,rgba(145,160,163,0.01) 1%,rgba(145,160,163,0.65) 52%,rgba(145,160,163,0) 100%);
  content: '';
  left: 50%;
  height: 2px;
  opacity: .5;
  position: absolute;
  top: -3px;
  transform: translateX(-50%);
  width: 70%;
}

.relative_post h2{
  color: #178bb1;
  font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
  font-weight: 500;
  font-size: 26px;
  margin-bottom: 40px;
}
.relative_post-inner{
  align-items: flex-start;
  display: flex;
  justify-content: center;
}
.relative_post .box{
  margin: 0 2.5%;
  width: 20%;
}
.relative_post dt ,.relative_post dd{
  width: 100%;
}
.relative_post dt img{
  height: auto;
  max-width: 100%;
  width: 100%;
  
}
.relative_post h3{
  font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
  font-size: 18px;
  font-weight: 500;
  margin: 0 auto 10px;
  line-height: 1.5;
}

.relative_post time{
  display: block;
  font-size: 12px;
  text-align: right;
}

@media screen and (max-width: 768px)  {

  .relative_post-inner{
    flex-wrap: wrap;
	 margin: 0 auto;
	 width: 90%;
  }
  .relative_post .box{
    margin: 0;
    width: 100%;
  }
  .relative_post .box dl{
    align-items: center;
    display: flex;
    margin-bottom: 10px;
  }
  
  .relative_post .box dt{
    width: 30%;
  }
  
  .relative_post .box dd{
    width: 70%;
  }
  
  .relative_post .box h3,
  .relative_post .box p,
  .relative_post .box time{
    margin-left: auto;
    width: 90%;
  }

  .relative_post h3{
    font-size: 16px;
  }

}

.archive_box .box{
  border-bottom: 1px solid #ddd;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.archive_box .box a{
  display: block;
  transition: .5s ease-in;
}
.archive_box dl{
  align-items: center;
  display: flex;
  justify-content: flex-start;
}

.archive_box dt{
  width: 30%;
  line-height: 0;
}

.archive_box dt img{
  height: auto;
  line-height: 0;
  max-width: 100%;
  width: 100%;
}
.archive_box dd{
  padding-left: 2.5%;
  width: 67.5%;
}
.archive_box dd h2{
  font-family: 'Shippori Mincho','ヒラギノ明朝 ProN W3','Hiragino Mincho ProN','HiraMinProN-W3','游明朝','Yu Mincho', serif;
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: left;
}
.archive_box dd p{
  margin-bottom: 20px;
  line-height: 1.5;
  text-align: left;
}

.archive_box dd time{
  display: block;
  font-size: 12px;
  text-align: right;
}

@media screen and (max-width: 768px)  {
  .archive_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .archive_box .box{
    border: 0;
    padding: 0;
    width: 48%;
  }
  .archive_box dl{
    flex-wrap: wrap;
  }
  .archive_box dt,
  .archive_box dd{
    padding: 0;
    width: 100%;
  }
  .archive_box dt{
    margin-bottom: 10px;
  }
  .archive_box dd p{
    display: none;
  }

  .archive_box dd h2{
    font-size: 18px;
    margin-bottom: 10px;
  }
  .archive_box dd time{
    font-size: 12px;
  }
}
  
.page_nav{
  align-items: center;
  display: flex;
  justify-content: center;
  margin: 50px auto 100px;
}
  
.page_nav span{
  background: #eee;
  display: block;
  margin: 0 5px 5px;
  padding: 20px;
}
  
.page_nav a{
  border: 1px solid #ccc;
  display: block;
  margin: 0 5px 5px;
  padding: 20px;
}

@media screen and (max-width: 768px)  {
  
.page_nav span{
  padding: 15px;
}
  
.page_nav a{
  padding: 15px;
}

}
  
table{
  border-top: 1px solid #ddd;
  table-layout: fixed;
  margin: 30px auto;
}

table.price_table{
	border-top: 0;
}
table tr th{
  width: 150px;
}
table tr th.w70{
	color: #fff;
	font-weight: 500;
	background: #aaa;
  width: 70px;
}
table tr td,
table tr th{
  border-bottom: 1px solid #ddd;
  line-height: 1.5;
  padding: 15px;
}
table.price_table tr td,
table.price_table tr th{
  border-bottom: 2px solid #fff;
}
 
table.price_table .small{
   display: inline-block;
	font-size: 80%;
   line-height: 1.5;
}
table.price_table p{
	margin-bottom: 0 !important;
}
 .wp-block-media-text .wp-block-media-text__content {
    padding: 0 2.5%;
}
  
@media screen and (max-width: 769px)  {
   
table tr:nth-child(odd){
  background: #fafafa;
}
 
}
@media screen and (max-width: 768px)  {

table tr{
  display: block;
  width: 100%;
}

table tr th{
  background: #fafafa;
  border-bottom: 0;
}
table tr td{
  background: #fff;
}
table tr td,
table tr th{
  display: block;
  padding: 10px 5%;
  width: 90% !important;
}
	.wp-block-media-text.is-stacked-on-mobile {
    -ms-grid-columns: 100%!important;
    grid-template-columns: 100%!important;
}
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1;
}
	.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 2;
    grid-row: 2;
}
}
